@charset "UTF-8";
/* CSS Document */

html {
	font-family: sans-serif;
	line-height: 1.15;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-ms-overflow-style: scrollbar;
	-webkit-tap-highlight-color: transparent;
}
*, ::after, ::before {
	box-sizing: border-box;
}
body {
	margin: 0;
	font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #000000;
	text-align: left;
	background-color: #ffffff;
}

/* Placeholder Ad */
.placeholder-ad {background-color: #cccccc; color: #ffffff; text-align: center; position: relative; width: 100%; height: 100%;}
.placeholder-ad:before {position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); width: 100%;}

/* Display Add sizes */
.mobile-banner {width: 320px; height: 50px;}
.mobile-banner:before {content: "Mob-Banner - 320x50";}
.mobile-banner-lg {width: 320px; height: 100px;}
.mobile-banner-lg:before {content: "Lge Mob-Banner - 320x100";}
.leaderboard {width: 728px; height: 90px;}
.leaderboard:before {content: "Leaderboard - 728x90";}
.billboard {width: 970px; height: 250px;}
.billboard:before {content: "Billboard - 970x250";}
.mrec {width: 300px; height: 250px;}
.mrec:before {content: "Mrec - 300x250";}
.wide-skyscraper {width: 160px; height: 600px;}
.wide-skyscraper:before {content: "Wide Skyscraper - 160x600";}
.halfpage {width: 300px; height: 600px;}
.halfpage:before {content: "Half Page - 300x600";}


